Classes | Macros
librevenge_internal.h File Reference
`#include <librevenge/librevenge.h>`

Go to the source code of this file.

## Classes
class | GenericException

## Macros
#define | RVNG_NUM_ELEMENTS(array) (sizeof(array) / sizeof((array)[0]))
#define | RVNG_DEBUG_MSG(M)

## Macro Definition Documentation

## ◆ RVNG_DEBUG_MSG

#define RVNG_DEBUG_MSG | ( |  | M | ) |

## ◆ RVNG_NUM_ELEMENTS

#define RVNG_NUM_ELEMENTS | ( |  | array | ) | (sizeof(array) / sizeof((array)[0]))